mpd (0.20.18-1) unstable; urgency=medium

  * Move packaging to salsa.d.o
  * New upstream version 0.20.18 (closes: #878219)

 -- Florian Schlichting <fsfs@debian.org>  Tue, 27 Feb 2018 00:33:34 +0100

mpd (0.20.17-1) unstable; urgency=medium

  * New upstream version 0.20.17
  * Update autotools copyright year

 -- Florian Schlichting <fsfs@debian.org>  Mon, 12 Feb 2018 20:40:25 +0100

mpd (0.20.14-1) unstable; urgency=medium

  * New upstream version 0.20.14
  * Update copyright years
  * Declare compliance with Debian Policy 4.1.3
  * Drop -dbg migration code in d/rules
  * Bump dh compat to level 11

 -- Florian Schlichting <fsfs@debian.org>  Tue, 02 Jan 2018 17:25:30 +0100

mpd (0.20.13-1) unstable; urgency=medium

  * New upstream version 0.20.12, 0.20.13 (closes: #884248)

 -- Florian Schlichting <fsfs@debian.org>  Tue, 19 Dec 2017 06:21:21 +0100

mpd (0.20.11-1) unstable; urgency=medium

  * New upstream version 0.20.11
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Wed, 15 Nov 2017 20:40:13 +0100

mpd (0.20.9-2) unstable; urgency=medium

  * Drop versions on Build-Dependencies satisfied in oldoldstable
  * Update to dh compat level 10
  * Declare compliance with Debian Policy 4.0.0
  * Drop prune-doc-data.patch, we should have few Debian-specific patches
  * Upload to unstable

 -- Florian Schlichting <fsfs@debian.org>  Mon, 19 Jun 2017 23:16:18 +0200

mpd (0.20.9-1) experimental; urgency=medium

  * debian/watch: switch to 0.20 series
  * New upstream version 0.20.9

 -- Florian Schlichting <fsfs@debian.org>  Mon, 19 Jun 2017 18:47:22 +0200

mpd (0.20.4-1) experimental; urgency=medium

  * New upstream version 0.20.4
  * Update copyright years, adding new files and copyright holders
  * Refresh patches, dropping those included upstream
  * Update our mpd.conf according to mpdconf.example
  * Update configure options, not enabling sndio for now
  * Clean up START_MPD transition ("obsolete after jessie")

 -- Florian Schlichting <fsfs@debian.org>  Tue, 14 Feb 2017 22:11:31 +0100

mpd (0.19.21-1) unstable; urgency=medium

  * New upstream version 0.19.20, 0.19.21
  * Drop also-dis_en_able-socket.patch, protect_system.patch applied upstream
  * Re-enable tests on mips*, assertion failure has been fixed (cf. #767863)
  * Disable smb support on hurd-i386
  * Add hurd_pthread.patch
  * Install system user unit from upstream
  * Refresh patches

 -- Florian Schlichting <fsfs@debian.org>  Tue, 13 Dec 2016 21:36:28 +0100

mpd (0.19.19-1) unstable; urgency=medium

  * Override a spelling-error lintian warning that is verbatim
    from the Avahi API
  * Use secure URIs where possible
  * Import Upstream version 0.19.19 (closes: #837373)
  * Drop wildmidi patches now released
  * Install mpd.service as a user unit (closes: #835502)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 12 Sep 2016 21:19:06 +0200

mpd (0.19.18-1) unstable; urgency=medium

  * Import Upstream version 0.19.18
  * Use libsidplayfp instead of libsidplay2
  * Update sample mpd.conf to use the "encoder" keyword
  * Add src/util/ScopeExit.hxx to debian/copyright
  * Add patches for wildmidi 0.4 from upstream git

 -- Florian Schlichting <fsfs@debian.org>  Thu, 18 Aug 2016 23:19:06 +0200

mpd (0.19.17-1) unstable; urgency=medium

  * Import Upstream version 0.19.17
  * Bump copyright years

 -- Florian Schlichting <fsfs@debian.org>  Wed, 13 Jul 2016 00:04:32 +0200

mpd (0.19.16-1) unstable; urgency=medium

  * Import Upstream version 0.19.16
  * Drop missing-tags-xml.patch, upstream added file to tarball

 -- Florian Schlichting <fsfs@debian.org>  Fri, 17 Jun 2016 00:03:30 +0200

mpd (0.19.15-1) unstable; urgency=medium

  * Import Upstream version 0.19.15 (Closes: #822848)
  * Disable failing tests on mips64el (Binutils assertion), like we do on mips
    and mipsel
  * Drop typo.patch and stdint.patch, applied upstream; refresh
    curl-proxy.patch and libsystemd.patch (offset)
  * Add doc/include/tags.xml from upstream git, missing in tarball

 -- Florian Schlichting <fsfs@debian.org>  Sat, 30 Apr 2016 23:47:35 +0200

mpd (0.19.14-2) unstable; urgency=medium

  * Fix Vcs-Git URL
  * Fix FTBFS caused by a lacking include (Closes: #822401)
  * Add Documentation key to systemd service file
  * Declare compliance with Debian Policy 3.9.8

 -- Florian Schlichting <fsfs@debian.org>  Sun, 24 Apr 2016 22:14:49 +0200

mpd (0.19.14-1) unstable; urgency=medium

  * Import Upstream version 0.19.14
  * Transition to automatic dbgsym package
  * Drop hurd from the list of allowed architectures and remove smb workaround
  * Clean up various bits obsoleted by the dbgsym transition

 -- Florian Schlichting <fsfs@debian.org>  Sun, 27 Mar 2016 00:16:42 +0100

mpd (0.19.13-1) unstable; urgency=medium

  * Import Upstream version 0.19.13
  * Disable smb support on hurd-i386 (closes: #815441)
  * Use secure URLs for anonymous repository access
  * Declare compliance with Debian Policy 3.9.7

 -- Florian Schlichting <fsfs@debian.org>  Tue, 23 Feb 2016 23:41:40 +0100

mpd (0.19.12-1) unstable; urgency=medium

  * Import Upstream version 0.19.12 (closes: #806691)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 21 Dec 2015 16:42:33 +0100

mpd (0.19.11-1) unstable; urgency=medium

  * Mark all patches as forwarded (or not-needed)
  * Provide documentation on setting up multiple simultaneous mpd instances
    (closes: #526420)
  * Import Upstream version 0.19.11
  * Update autotools copyright years
  * Drop unknown-lvalue-ControlGroup.patch, fixed upstream

 -- Florian Schlichting <fsfs@debian.org>  Fri, 06 Nov 2015 20:05:34 +0100

mpd (0.19.10-1) unstable; urgency=medium

  * Import Upstream version 0.19.10
  * Use standard dh_auto_configure goodies
  * Add unknown-lvalue-ControlGroup.patch to avoid two warning messages
    (closes: #781377)
  * Transition from libsystemd-daemon-dev to libsystemd-dev (closes: #779762)
  * Document effect of http_proxy envvar on curl plugin (closes: #624774)
  * Document that socket activation voids bind_to_address setting
    (closes: #785418)
  * Ensure DEP-5 license short names are unique

 -- Florian Schlichting <fsfs@debian.org>  Mon, 22 Jun 2015 23:28:59 +0200

mpd (0.19.9-2) unstable; urgency=medium

  * Upload to unstable

 -- Florian Schlichting <fsfs@debian.org>  Mon, 11 May 2015 23:16:26 +0200

mpd (0.19.9-1) experimental; urgency=medium

  * Import Upstream version 0.19.9 (closes: #776810, #769436, #767684, #768094)
  * Update copyright years
  * Remove (now) unrecognized option to disable mp4v2
  * Remove db_file check in init script, as mpd can use a remote db now
    (closes: #775695 - thanks Leandro Noferini!)
  * Also disable socket when disabling the systemd service (closes: #769951)
  * Protect /usr when running under systemd (closes: #771634)
  * Allow parallel build

 -- Florian Schlichting <fsfs@debian.org>  Fri, 20 Mar 2015 21:43:02 +0100

mpd (0.19.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Florian Schlichting ]
  * Disable libmp4v2 due to incompatible license (closes: #767504)

 -- Simon McVittie <smcv@debian.org>  Sat, 06 Dec 2014 17:50:49 +0000

mpd (0.19.1-1) unstable; urgency=medium

  * Import Upstream version 0.19.1
  * Drop upstream patches add_mpd_socket.patch, mms_deadlock.patch
  * Disable test suite on mips/mipsel (toolchain issue)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 20 Oct 2014 00:38:34 +0200

mpd (0.19-1) unstable; urgency=medium

  * Import Upstream version 0.19
  * Update debian/copyright for new and moved files
  * Enable new features / plugins: MP4v2, soxr, nfs/smbclient/upnp, ...
  * Update mpd.conf with upstream changes to default config
  * Refresh systemd_honor_MPDCONF.patch
  * Add patches from upstream: mpd.socket, mms_deadlock
  * Declare compliance with Debian Policy 3.9.6

 -- Florian Schlichting <fsfs@debian.org>  Sun, 12 Oct 2014 23:05:41 +0200

mpd (0.18.16-1) unstable; urgency=medium

  * Import Upstream version 0.18.16
  * Explain more about running mpd with pulseaudio from a user session in
    README.Debian
  * Update mpd.conf according to the upstream mpdconf.example, adding a note
    to the pulseaudio output section

 -- Florian Schlichting <fsfs@debian.org>  Fri, 26 Sep 2014 11:14:03 +0200

mpd (0.18.14-1) unstable; urgency=medium

  * Import Upstream version 0.18.14 (closes: #760669)
  * Enable "all" hardening features, particularly "PIE" and "BINDNOW" as
    recommended for network listeners
  * Fix space-in-std-shortname-in-dep5-copyright lintian warning
  * Remove nonexistant --enable-flac-encoder configure option

 -- Florian Schlichting <fsfs@debian.org>  Thu, 11 Sep 2014 21:19:19 +0200

mpd (0.18.13-1) unstable; urgency=medium

  * Import Upstream version 0.18.13

 -- Florian Schlichting <fsfs@debian.org>  Fri, 05 Sep 2014 22:11:40 +0200

mpd (0.18.12-1) unstable; urgency=medium

  * Import Upstream version 0.18.12
  * Use an ascii upstream signing key instead of a binary one, in the new
    location
  * Bump copyright years

 -- Florian Schlichting <fsfs@debian.org>  Sun, 03 Aug 2014 22:38:06 +0200

mpd (0.18.11-1) unstable; urgency=medium

  * Import Upstream version 0.18.11
  * Build-Depend on libmikmod-dev instead of libmikmod2-dev, the latter is
    only a virtual package provided by the former nowadays

 -- Florian Schlichting <fsfs@debian.org>  Mon, 02 Jun 2014 22:46:03 +0200

mpd (0.18.10-2) unstable; urgency=medium

  * Do not mess with runlevels if START_MPD is already gone
    (closes: #744174 #742833)

 -- Florian Schlichting <fsfs@debian.org>  Fri, 11 Apr 2014 12:04:57 +0200

mpd (0.18.10-1) unstable; urgency=medium

  * Import Upstream version 0.18.10
  * #726733 on s390x is solved, run tests on all architectures

 -- Florian Schlichting <fsfs@debian.org>  Thu, 10 Apr 2014 20:23:32 +0200

mpd (0.18.9-1) unstable; urgency=medium

  * Import Upstream version 0.18.9
  * Don't fail in preinst

 -- Florian Schlichting <fsfs@debian.org>  Sun, 02 Mar 2014 23:07:08 +0100

mpd (0.18.8-1) unstable; urgency=medium

  * Import Upstream version 0.18.8
  * Transition away from START_MPD=false (closes: #738313)
  * Patch systemd unit to honor $MPDCONF set in /etc/default/mpd

 -- Florian Schlichting <fsfs@debian.org>  Wed, 12 Feb 2014 21:12:44 +0100

mpd (0.18.7-1) unstable; urgency=medium

  * Import Upstream version 0.18.7
    + don't initialize supplementary groups when already running as the
      configured user (closes: #732790)
  * Fix upstream tarball signing key, it must be a binary keyring
  * Change initscript LSB dependency on avahi to avahi-daemon
    (closes: #731613)

 -- Florian Schlichting <fsfs@debian.org>  Mon, 13 Jan 2014 22:27:03 +0100

mpd (0.18.6-1) unstable; urgency=medium

  * Import Upstream version 0.18.6
  * Update copyright for refreshed autotools-generated files
  * Disable build tests on s390x until #726733 is solved
  * Configure a defined Debian feature set
  * Enable ZIP archive support
  * Install apport hook from Ubuntu
  * Let uscan check upstream's release tarball signature

 -- Florian Schlichting <fsfs@debian.org>  Sun, 29 Dec 2013 02:17:04 +0100

mpd (0.18.5-1) unstable; urgency=low

  * Import Upstream version 0.18.5
  * Remove configure options enabled automatically or by default
  * Drop dh_auto_test override necessary only with obsoleted/dropped patch
  * Use dh_installinit to install mpd.tmpfiles
  * Move the XDG autostart file from examples into /etc
  * Maintainer scripts: remove check for deprecated option (obsolete after
    wheezy), let dh_installinit define runlevels and start/stop
  * Update mpd.conf in accordance with the upstream sample
  * Drop endian_test.patch, applied upstream

 -- Florian Schlichting <fsfs@debian.org>  Sat, 23 Nov 2013 21:35:53 +0100

mpd (0.18.4-1) unstable; urgency=low

  * Import Upstream version 0.18.4
  * New endian_test.patch to fix build tests on ia64 and mipsel

 -- Florian Schlichting <fsfs@debian.org>  Thu, 14 Nov 2013 23:28:21 +0100

mpd (0.18.3-1) unstable; urgency=low

  * Switch to tar.xz upstream tarballs
  * Import Upstream version 0.18.3

 -- Florian Schlichting <fsfs@debian.org>  Sat, 09 Nov 2013 06:26:24 +0100

mpd (0.18.2-1) unstable; urgency=low

  * Import Upstream version 0.18.2
    + fix "volume_normalization" with mp3 files (closes: #728667)
    + protocol: "close" flushes the output buffer (closes: #728982)
  * Depend on libaudiofile (>= 0.3) due to API breakage
  * Drop add_missing_files_for_test.patch, files were added by upstream

 -- Florian Schlichting <fsfs@debian.org>  Thu, 07 Nov 2013 23:00:18 +0100

mpd (0.18-1) unstable; urgency=low

  * Import Upstream version 0.18
  * Update debian/copyright, particularly noting all BSD-2-clause licensed
    files
  * Drop support for removed plugins: ffado, lastfm, soup
  * Enable new / additional plugins: adplug, opus, mpdclient, openal, roar,
    bzip2
  * Drop unnecessary versions on (build-)dependencies
  * Delete obsolete/bogus build-dependency on zlib1g-dev
  * wrap-and-sort dependencies
  * Enable automatic build tests
  * Add files missing in upstream tarball necessary for build tests
  * Declare compliance with Debian Policy 3.9.5

 -- Florian Schlichting <fsfs@debian.org>  Fri, 01 Nov 2013 23:08:22 +0100

mpd (0.17.6-1) unstable; urgency=low

  * Import Upstream version 0.17.6
  * Drop modplug-header-path.patch, applied upstream

 -- Florian Schlichting <fsfs@debian.org>  Tue, 15 Oct 2013 21:03:49 +0200

mpd (0.17.5-2) unstable; urgency=low

  * Fix path to modplug.h (closes: #725535)

 -- Florian Schlichting <fsfs@debian.org>  Sat, 12 Oct 2013 21:43:37 +0200

mpd (0.17.5-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Import Upstream version 0.17.5
  * Add a note on JACK to README.Debian (closes: #655482).
  * Use dh-systemd (patch from Michael Stapelberg, thanks! closes: #715164)
  * mpd.init.d: ensure avahi, if available, is started first (closes: #711429)
  * Drop bug622368.patch, applied upstream.
  * Update Vcs-Browser and Vcs-Git control fields to their canonical value.

 -- Florian Schlichting <fsfs@debian.org>  Fri, 09 Aug 2013 14:37:04 +0200

mpd (0.17.4-3) unstable; urgency=low

  * Enable ffado plugin on [amd64 armel armhf i386 powerpc] only

 -- Florian Schlichting <fsfs@debian.org>  Thu, 02 May 2013 09:18:37 +0200

mpd (0.17.4-2) unstable; urgency=low

  * Properly fix build failures on kfreebsd and hurd, dropping
    fix-ESTRPIPE.patch
  * Run autoreconf during build
  * Enable more plugins: ffado, gme, soup, wildmidi
  * Fix documentation of not-actually-required parameters in mpd.conf(5)
    (closes: #622368)

 -- Florian Schlichting <fsfs@debian.org>  Thu, 02 May 2013 00:01:34 +0200

mpd (0.17.4-1) unstable; urgency=low

  * Import Upstream version 0.17.4
  * Update upstream Homepage, watch file
  * Drop fix-typos-in-manpage.patch, applied upstream
  * New fix-ESTRPIPE.patch against build failures on kfreebsd and hurd
  * Update mpd.conf with new options, ship upstreams version in examples
  * Bump Standards-Version to 3.9.4 (no change necessary)

 -- Florian Schlichting <fsfs@debian.org>  Tue, 09 Apr 2013 00:50:02 +0200

mpd (0.17.3-1) unstable; urgency=low

  [ Florian Schlichting ]
  * Imported Upstream version 0.17.3 (closes: #694377).
  * debian/mpd.init.d:
      + remove start-create-db option from Usage string (closes: #662088,
        LP: #902485)
      + allow stopping mpd even when START_MPD=false (closes: #545559)
      + don't check for and create $PIDDIR twice
  * Don't tell mpd to look for non-existant /etc/mpd/mpd.conf instead of plain
    /etc/mpd.conf (closes: #681774).
  * Move pidfile from legacy /var/run/mpd to /run/mpd and drop lintian
    override (closes: #689900).
  * Have systemd create /run/mpd as well (thanks intrigeri; closes: #694497).
  * Disable systemd support on non-linux architectures.
  * Update provided mpd.conf from doc/mpdconf.example, adding
    httpd.bind_to_address in the process (closes: #664204).
  * Provide a sample mpd.desktop file for user-session autostart
    (closes: #551875).
  * Enable support for libwrap (closes: #627184).
  * Install the upstream changelog in its proper place and skip redundant
    upstream docs. Instead, generate and install user-manual.html.
  * Update README.Debian: no more experimental snapshot builds by Decklin
    Foster.
  * Drop README.source, it talks about cdbs which was abandoned for dh.
  * Fix maintainer-script-without-set-e lintian warning.
  * Add fix-typos-in-manpage.patch.
  * Switch to copyright-format 1.0.
  * Add myself to Uploaders.

  [ Alexander Wirt ]
  * Remove myself from the list of uploaders.

 -- Florian Schlichting <fsfs@debian.org>  Thu, 04 Apr 2013 21:22:44 +0200

mpd (0.17.1-1) unstable; urgency=low

  * [c02b44a] Unapply patches after build
  * [88a5fe0] Ignore quilt dir
  * [e785279] Move to 3.0
  * [1c585a6] Imported Upstream version 0.17.1
    - fix playback with software mixing: Closes: #680328

 -- Alexander Wirt <formorer@debian.org>  Fri, 24 Aug 2012 17:37:49 +0200

mpd (0.17-1) unstable; urgency=low

  * [7bd0a55] Imported Upstream version 0.17
  * [2caba61] Enable some new modules
  * [ace771f] Add systemd support

 -- Alexander Wirt <formorer@debian.org>  Sat, 30 Jun 2012 00:07:05 +0200

mpd (0.16.8-1) unstable; urgency=low

  * [73d225a] Imported Upstream version 0.16.8
  * [591d6d8] Bump standards version (no changes)
  * [5b1ad81] Bump debhelper to 9 for hardening flags

 -- Alexander Wirt <formorer@debian.org>  Wed, 27 Jun 2012 07:40:21 +0200

mpd (0.16.7-2) unstable; urgency=low

  * [06f520f] Enable lame mp3 encoder (Closes: #559933)

 -- Alexander Wirt <formorer@debian.org>  Sat, 10 Mar 2012 14:05:48 +0100

mpd (0.16.7-1) unstable; urgency=low

  * [4b06732] Imported Upstream version 0.16.7

 -- Alexander Wirt <formorer@debian.org>  Sat, 11 Feb 2012 19:17:01 +0100

mpd (0.16.5-1) unstable; urgency=low

  * [9bce739] Imported Upstream version 0.16.5

 -- Alexander Wirt <formorer@debian.org>  Sat, 15 Oct 2011 10:19:37 +0200

mpd (0.16.4-1) unstable; urgency=low

  * [d91cb09] Imported Upstream version 0.16.4
    - Fix ffmpeg problems (Closes: #636628)

 -- Alexander Wirt <formorer@debian.org>  Wed, 07 Sep 2011 08:41:37 +0200

mpd (0.16.3-1) unstable; urgency=low

  * [730dbc1] use wildcard to list of non-Linux architectures (Closes: #634724)
  * [c887ddc] Imported Upstream version 0.16.3
  * [37a0cfb] Remove quilt
  * [e70bfa8] Bump debhelper compat to 8
  * [d69655e] Move from cdbs to dh
  * [5229745] Get rid of unused deps

 -- Alexander Wirt <formorer@debian.org>  Wed, 03 Aug 2011 15:54:05 +0200

mpd (0.16.2-1) unstable; urgency=low

  * --create-db is deprecated - removed from initscript
  * New upstream version
  * [f75af78] Imported Upstream version 0.16.2
  * [e6b63e3] Bump standards version (No changes)
  * [a4cf064] Add $named to Should-Require in initscript (Closes: #625973)

 -- Alexander Wirt <formorer@debian.org>  Sat, 14 May 2011 20:28:04 +0200

mpd (0.16.1-2) unstable; urgency=low

  * Update maintainer. Thanks Decklin!
  * Bump standards version (No changes)
  * Add vcs headers to control file
  * Recreate /var/run/mpd in init script if its missing
  * Add lintian override for /var/run/mpd - we recreate
    it in initscript if necessary
  * Add README.source
  * Warn if configfile contains the deprecated error_file
    option (Closes: #613736)
  * Add init.d status support and add lsb-base to deps.
    Thanks to Peter Eisentraut (Closes: #536296)
  * wrap and sort build dependencies.
    Thanks to Benjamin Drung for mentioning wrap-and-sort (Closes: #609601)
  * Update mpd.conf and mention vbrfix package (Closes: #568388)
  * Add libavahi-glib-dev to build-deps to build avahi support
    (Closes: #560860)
  * Re-enable mikmod support (Closes: #607643, #510675)
  * Fix NEWS entry
  * Implement force-reload in initscript (Closes: #515623)
  * Force deb source format 1.0

 -- Alexander Wirt <formorer@debian.org>  Thu, 03 Mar 2011 22:37:12 +0100

mpd (0.16.1-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Tue, 01 Feb 2011 22:33:15 -0500

mpd (0.15.15-2) unstable; urgency=low

  * Reapply 0.15.12-1.1 (sorry, my bad).

 -- Decklin Foster <decklin@red-bean.com>  Sun, 14 Nov 2010 01:47:01 -0500

mpd (0.15.15-1) unstable; urgency=low

  * New upstream release
  * Enable pipe output plugin (Closes: #603026)

 -- Decklin Foster <decklin@red-bean.com>  Sat, 13 Nov 2010 15:04:41 -0500

mpd (0.15.12-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Disable libcue support.  It has a symbol conflict with libcdio, which we
    also use (closes: #597731).

 -- Julien Cristau <jcristau@debian.org>  Mon, 04 Oct 2010 15:46:56 +0200

mpd (0.15.12-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Wed, 21 Jul 2010 09:28:08 -0400

mpd (0.15.10-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Mon, 14 Jun 2010 20:42:01 -0400

mpd (0.15.9-2) unstable; urgency=low

  * Enable Last.fm radio support

 -- Decklin Foster <decklin@red-bean.com>  Sun, 18 Apr 2010 22:09:14 -0400

mpd (0.15.9-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Tue, 23 Mar 2010 19:28:22 -0400

mpd (0.15.8-1) unstable; urgency=low

  * New upstream release
    - Fixes CUE playback

 -- Decklin Foster <decklin@red-bean.com>  Wed, 20 Jan 2010 22:04:16 -0500

mpd (0.15.7-1) unstable; urgency=low

  * New upstream release
  * Remove 'mpd' user on purge (Closes: #562576)
  * Add autofs to init.d dependencies (Closes: #555392)

 -- Decklin Foster <decklin@red-bean.com>  Mon, 04 Jan 2010 15:00:58 -0500

mpd (0.15.6-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Sun, 29 Nov 2009 21:37:30 -0500

mpd (0.15.4-1) unstable; urgency=low

  * New upstream release (Closes: #550757)

 -- Decklin Foster <decklin@red-bean.com>  Mon, 12 Oct 2009 17:33:38 -0400

mpd (0.15.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Apply patch taken from upstream to workaround tremor headers
    (Closes: #547525)

 -- Christophe Mutricy <xtophe@videolan.org>  Wed, 30 Sep 2009 19:56:48 +0200

mpd (0.15.3-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Tue, 01 Sep 2009 23:41:42 -0400

mpd (0.15.2-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Sun, 16 Aug 2009 15:31:37 -0400

mpd (0.15.1-1) unstable; urgency=low

  * New upstream release
    - Fix crash on discarding db with bad charset (Closes: #535076)
  * Re-enable ffmpeg (Closes: #534726)

 -- Decklin Foster <decklin@red-bean.com>  Thu, 16 Jul 2009 19:53:21 -0400

mpd (0.15-2) unstable; urgency=low

  * Enable SQLite, libcue, sidplay, and libmms.
  * Enable state file by default in mpd.conf.

 -- Decklin Foster <decklin@red-bean.com>  Fri, 26 Jun 2009 08:35:28 -0400

mpd (0.15-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Wed, 24 Jun 2009 15:06:53 -0400

mpd (0.15~beta2-1) experimental; urgency=low

  * New upstream release
  * Nicer message when systemwide daemon is disabled (Closes: #521701,
    #529524)
  * Update mpd.conf from upstream
    - Configure an ALSA output by default
  * Fix section of mpd-debug

 -- Decklin Foster <decklin@red-bean.com>  Sun, 24 May 2009 14:22:16 -0400

mpd (0.15~beta1-1) experimental; urgency=low

  * New upstream beta release

 -- Decklin Foster <decklin@red-bean.com>  Thu, 07 May 2009 15:08:43 -0400

mpd (0.15~alpha1-1) experimental; urgency=low

  * New upstream alpha release

 -- Decklin Foster <decklin@red-bean.com>  Mon, 06 Apr 2009 18:11:49 -0400

mpd (0.14.2-3) unstable; urgency=low

  * Install NEWS as the upstream changelog (Closes: #516975)
  * Make -dbg depend on the version of mpd it was built with
  * Include a non-virtual package in the curl build-dep
  * Reinstate force-reload as a synonym for restart in init.d (we still
    don't support reload, unfortunately)

 -- Decklin Foster <decklin@red-bean.com>  Thu, 26 Feb 2009 14:26:12 -0500

mpd (0.14.2-2) unstable; urgency=low

  * Update copyright file

 -- Decklin Foster <decklin@red-bean.com>  Sat, 14 Feb 2009 21:26:14 -0500

mpd (0.14.2-1) unstable; urgency=low

  * New upstream release
  * Change section of mpd-dbg to devel

 -- Decklin Foster <decklin@red-bean.com>  Sat, 14 Feb 2009 10:34:28 -0500

mpd (0.14.1-1) unstable; urgency=low

  * New upstream release
    - Refreshes stats after update (Closes: #512878)
    - HTTP proxy support (Closes: #408671)
  * Don't remove user data on purge (Closes: #480625)
  * Remove 'reload' action from init.d script (Closes: #481772)
  * Update watch file (Closes: #510262)

 -- Decklin Foster <decklin@red-bean.com>  Mon, 26 Jan 2009 22:40:59 -0500

mpd (0.14-1) unstable; urgency=low

  * New upstream release

 -- Decklin Foster <decklin@red-bean.com>  Tue, 30 Dec 2008 14:28:21 -0500

mpd (0.14~beta2-2) unstable; urgency=low

  * Build a -dbg package
  * Remove obsolete CDBS clean hack, useless "-1" build-deps
  * Correctly delete redundant mpd.conf and copy of GPL
  * Add Suggests: avahi-daemon

 -- Decklin Foster <decklin@red-bean.com>  Wed, 10 Dec 2008 19:36:43 -0500

mpd (0.14~beta2-1) unstable; urgency=low

  * New upstream release
  * Bump policy version to 3.8.0
  * Update Homepage: field

 -- Decklin Foster <decklin@red-bean.com>  Thu, 04 Dec 2008 09:36:43 -0500

mpd (0.14~beta1-1) unstable; urgency=low

  * New upstream beta release
  * Sync mpd.conf with upstream and add note about the new socket feature
  * Generate HTML protocol documentation
  * Enable wavpack and ffmpeg support
  * Use -Wl,--as-needed to clean up a few extraneous dependencies

 -- Decklin Foster <decklin@red-bean.com>  Tue, 02 Dec 2008 19:59:11 -0500

mpd (0.14~alpha3-2) experimental; urgency=low

  * Enable libcurl

 -- Decklin Foster <decklin@red-bean.com>  Wed, 19 Nov 2008 20:55:08 -0500

mpd (0.14~alpha3-1) experimental; urgency=low

  * New upstream alpha release

 -- Decklin Foster <decklin@red-bean.com>  Fri, 14 Nov 2008 23:08:04 -0500

mpd (0.14~alpha2-1) experimental; urgency=low

  * New upstream alpha release

 -- Decklin Foster <decklin@red-bean.com>  Thu, 13 Nov 2008 17:44:57 -0500

mpd (0.14~alpha1-1) experimental; urgency=low

  * New upstream alpha release
    - Removed stream-block.diff
    - Grab logging fix from upstream git

 -- Decklin Foster <decklin@red-bean.com>  Sat, 08 Nov 2008 19:05:56 -0500

mpd (0.13.2-3) unstable; urgency=low

  * Remove "|| true" hack from init.d

 -- Decklin Foster <decklin@red-bean.com>  Tue, 21 Oct 2008 15:03:42 -0400

mpd (0.13.2-2) unstable; urgency=low

  * Don't die if start-stop-daemon fails (Closes: #478018, #498911)

 -- Decklin Foster <decklin@red-bean.com>  Tue, 23 Sep 2008 22:00:43 -0400

mpd (0.13.2-1) unstable; urgency=low

  * New upstream release
  * Remove stale patches

 -- Decklin Foster <decklin@red-bean.com>  Wed, 18 Jun 2008 10:06:01 -0400

mpd (0.13.1-3) unstable; urgency=low

  * Fix upgrade in prerm (Closes: #464245)

 -- Decklin Foster <decklin@red-bean.com>  Tue, 05 Feb 2008 22:01:48 -0500

mpd (0.13.1-2) unstable; urgency=low

  * Remove erroneous changelog entry from 0.13.1-1 (fix isn't in the stable
    branch yet).
  * Move default rc.d stop order up to 14, to be absolutely sure we stop
    before pulseaudio. (Hooray for runlevel inflation...)
  * Update Standards-Version to 3.7.3, and debhelper compat level to 6.
  * Make watch file ignore alphabetical versions, e.g. the "yesterday"
    snapshot tarball from 2005. Thanks to DDPO for reminding me of this.

 -- Decklin Foster <decklin@red-bean.com>  Tue, 05 Feb 2008 09:31:46 -0500

mpd (0.13.1-1) unstable; urgency=low

  * New upstream release, includes avahi-crash.diff
  * Remove 0.11 cruft from maintainer scripts; we now only support upgrades
    from etch or later.
  * Don't attempt to restart on install if no MPD is running (e.g. when
    installing for the first time.)

 -- Decklin Foster <decklin@red-bean.com>  Tue, 29 Jan 2008 22:25:42 -0500

mpd (0.13.0-7) unstable; urgency=low

  * Check MPD_START before attempting to stop the daemon, as well, so that
    LSB logging can work (Closes: #460016, #382634)

 -- Decklin Foster <decklin@red-bean.com>  Thu, 10 Jan 2008 05:34:22 -0500

mpd (0.13.0-6) unstable; urgency=low

  * Several init.d changes:
    - Fix MPD_DEBUG (Closes: #459517)
    - Add LSB information (Closes: #459538)
      + Include dependency info (Closes: #458393), and suggests for various
        sound outputs. Nothing for icecast now, as it is not LSB-ized yet, nor
        for jack as it does not use rc.d.
  * Trim long description and use Homepage: field.

 -- Decklin Foster <decklin@red-bean.com>  Mon, 07 Jan 2008 22:59:06 -0500

mpd (0.13.0-5) unstable; urgency=low

  * Build-depend on libsamplerate0-dev (Closes: #311343)

 -- Decklin Foster <decklin@red-bean.com>  Wed, 12 Dec 2007 01:17:05 -0500

mpd (0.13.0-4) unstable; urgency=low

  * Add fix by qball for a possible hang when stopping Ogg streams.
  * Include note in README.Debian about creating database. (Closes: #455686)
    Also briefly mention ALSA ipc multi-user stuff.

 -- Decklin Foster <decklin@red-bean.com>  Wed, 12 Dec 2007 00:28:16 -0500

mpd (0.13.0-3) unstable; urgency=low

  [ Joey Hess ]

  * Build --with-tremor on arm. (Closes: #453746)

  [ Decklin Foster ]

  * Include kfreebsd-amd64 in non-Linux (kfreebsd-i386, hurd-i386)
    build-deps. (Closes: #451114)
  * Remove build-depends on libraries only pulled in by Shoutcast.

 -- Decklin Foster <decklin@red-bean.com>  Fri, 30 Nov 2007 17:25:51 -0500

mpd (0.13.0-2) unstable; urgency=low

  * Include fix from SVN (r6844) for passing NULL to Avahi (Closes: #428551)

 -- Decklin Foster <decklin@red-bean.com>  Sun, 02 Sep 2007 01:04:06 -0400

mpd (0.13.0-1) unstable; urgency=low

  * New upstream release
    - Build with FLAC 1.1.4, remove liboggflac (Closes: #426657, #427750)
    - Enable new Avahi and JACK support
    - Remove SVN patches http-cleanup.diff, seek.diff

 -- Decklin Foster <decklin@red-bean.com>  Fri, 08 Jun 2007 10:53:45 -0400

mpd (0.12.2-3) unstable; urgency=low

  * Made the init.d script a little more standard, including checking for the
    existence of the daemon before running it in case we are uninstalled but
    not purged. (Closes: #422281)
  * Change default charset in mpd.conf to UTF-8. If you have an existing
    non-UTF-8 database, you should not merge this change, but new
    Debian installations should in the majority of cases be using UTF-8.
    (Closes: #417856)
  * Remove stray libesd build-dep, and add one for libtheora.

 -- Decklin Foster <decklin@red-bean.com>  Fri, 25 May 2007 12:46:05 -0400

mpd (0.12.2-2) unstable; urgency=low

  * Include HTTP streaming fixes from SVN:
    - Seeking support (r5159)
    - Send "HTTP/1.1" (r5394)
    - Check snprintf return value (r5395)
  * Remove --chuid hack from init.d (Closes: #416552)

 -- Decklin Foster <decklin@red-bean.com>  Thu, 29 Mar 2007 10:55:08 -0400

mpd (0.12.2-1) unstable; urgency=low

  * New upstream release.
  * Add OggFLAC support, and enable libao properly.

 -- Decklin Foster <decklin@red-bean.com>  Wed, 28 Mar 2007 00:54:14 -0400

mpd (0.12.1-3) unstable; urgency=low

  * Fix pid_file detection in init.d script so that stop/restart work
    correctly.

 -- Decklin Foster <decklin@red-bean.com>  Tue, 27 Mar 2007 23:59:46 -0400

mpd (0.12.1-2) unstable; urgency=low

  * Use start-stop-daemon --stop --retry in init.d so that we don't try to
    restart before an existing mpd is killed. (Closes: #398698)
  * Create /var/run/mpd again on startup in case /var/run is mounted on
    a tmpfs. (Closes: #408848)
  * Re-sync mpd.conf with example shipped in doc. This fixes instructions
    for enabling ReplayGain, and improves some other comments and examples.
    (Closes: #407784)
  * Build with support for PulseAudio. (Closes: #392763)
  * Build-depend on libfaad-dev and drop no longer relevant note about
    lack of AAC support in README.Debian (thanks to Jonas Smedegaard).

 -- Decklin Foster <decklin@red-bean.com>  Wed, 21 Mar 2007 18:03:57 -0400

mpd (0.12.1-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Added missing dep on adduser (Closes: #408262)
  * Set urgency to high since we're closing an RC bug.

 -- Bastian Venthur <venthur@debian.org>  Wed, 31 Jan 2007 12:35:08 +0100

mpd (0.12.1-1) unstable; urgency=low

  * New upstream release
    - Fixes scanning of MP3s with a 0-frame Xing tag (Closes: #390417)

 -- Decklin Foster <decklin@red-bean.com>  Wed, 11 Oct 2006 15:22:46 -0400

mpd (0.12.0-3) unstable; urgency=low

  * Fix missing build-depends (Closes: #390779)

 -- Decklin Foster <decklin@red-bean.com>  Mon,  2 Oct 2006 21:32:27 -0400

mpd (0.12.0-2) unstable; urgency=low

  * Add patch to fix xmalloc assertion with some MP3 files. This does not
    really fix #390417, as the files do not play, but mpd --create-db will no
    longer crash.
  * When cleaning up after 0.11, check that the PID in the legacy pidfile
    is actually running before attempting to kill it.

 -- Decklin Foster <decklin@red-bean.com>  Mon,  2 Oct 2006 14:55:17 -0400

mpd (0.12.0-1) unstable; urgency=low

  * New upstream release (Closes: #280100)
    - Enable Ogg speex support (Closes: #341698)
    - Fixed ID3v2 support (Closes: #288101)
  * Removed debconf (Closes: #329887, #360113)
    - No more 'restart' setting, just restart in postinst (Closes: #369590)
  * Removed lintian override.

 -- Decklin Foster <decklin@red-bean.com>  Sat, 23 Sep 2006 14:18:36 -0400

mpd (0.12.0~rc3-1) experimental; urgency=low

  * New upstream release.
  * Updated watch file.

 -- Decklin Foster <decklin@red-bean.com>  Wed, 30 Aug 2006 14:05:02 -0400

mpd (0.12.0~rc2-1) experimental; urgency=low

  * New upstream release.
  * Change default music directory to /var/lib/mpd/music.

 -- Decklin Foster <decklin@red-bean.com>  Fri, 18 Aug 2006 21:01:22 -0400

mpd (0.12.0~rc1-1) experimental; urgency=low

  [ Decklin Foster ]
  * New upstream release.
  * Removed redundant debian/conffiles, and debian/templates since debconf is
    no longer used.
  * Include full GPL blurb in debian/copyright.
  * Start system service by default.
  * Parse out quoting in check_dbfile (we can't depend on the shell to do it).
  * Implemented check_conf and simplified init.
  * Pass -n to dh_installinit rather than removing #DEBHELPER#.
  * Standards-Version: 3.7.2.
  * Added an ugly check to kill 0.11 in the postinst, and purge debconf
    answers if necessary.
  * Updated and shortened NEWS.Debian.

  [ Eric Wong ]
  * reenable libao and libmikmod support (disabled by default in upstream)

 -- Decklin Foster <decklin@red-bean.com>  Thu, 17 Aug 2006 22:28:36 -0400

mpd (0.11.5-4) unstable; urgency=low

  * add Czech and Vietnamese translations. Closes: #308027,#312971
  * clarify state_file documentation (from upstream)
  * no longer delete the mpd user and group on purge. Closes: #305088

 -- Eric Wong <eric@petta-tech.com>  Sat, 11 Jun 2005 22:03:08 -0700

mpd (0.11.5-3) unstable; urgency=low

  * Fix logrotate when the user `mpd' does not exist. Closes: #290640
  * Apply a patch from upstream trunk to fix segfault with mikmod

 -- Eric Wong <eric@petta-tech.com>  Sat, 15 Jan 2005 13:09:30 -0800

mpd (0.11.5-2) unstable; urgency=low

  * Update copyright info (email, dates, svn).
  * Force to build with libFLAC (>= 1.1.1-3). Closes: #289184
  * Added logrotate entries.
  * Updated to Standards-Version 3.6.1.1

 -- Eric Wong <eric@petta-tech.com>  Fri,  7 Jan 2005 21:48:41 -0800

mpd (0.11.5-1) unstable; urgency=low

  * New upstream release
  * Apply patch to validate UTF-8 tags correctly (forwarded upstream)
  * Don't rely on sed -i in scripts to make life easier for
    backporters.  Closes: #278873

 -- Eric Wong <eric@petta-tech.com>  Thu,  4 Nov 2004 03:18:13 -0800

mpd (0.11.4-7) unstable; urgency=low

  * Make sure statoverride cleans up after itself after the user is
    removed on purge.

 -- Eric Wong <eric@petta-tech.com>  Tue, 21 Sep 2004 20:24:36 -0700

mpd (0.11.4-6) unstable; urgency=low

  * Fix another regular expression bug in the configuration library
    that was missing matches.  Thanks again to Thorsten Sandfuchs.
    Closes: #269574, #269576 (yet again)

 -- Eric Wong <eric@petta-tech.com>  Fri, 10 Sep 2004 01:04:04 -0700

mpd (0.11.4-5) unstable; urgency=low

  * Fix a regular expression match in configuration library that was
    causing duplicate entries to appear.  This was partially worked
    around in 0.11.4-2 and 0.11.4-3, but we have a real fix now.
    Thanks to Thorsten Sandfuchs for finding it.
    Closes: #269574, #269576
  * Add README.Debian to clear up some questions users had

 -- Eric Wong <eric@petta-tech.com>  Sat,  4 Sep 2004 13:29:01 -0700

mpd (0.11.4-4) unstable; urgency=low

  * Added French debconf translation, thanks to Christian Perrier.
    Closes: #267458,#268112

 -- Eric Wong <eric@petta-tech.com>  Wed, 25 Aug 2004 23:12:27 -0700

mpd (0.11.4-3) unstable; urgency=low

  * Fix upgrade problem introduced in last release

 -- Eric Wong <eric@petta-tech.com>  Sun,  8 Aug 2004 15:03:34 -0700

mpd (0.11.4-2) unstable; urgency=low

  * Fix problem with state_file creation for some users at
    configuration.  Closes: #262473
  * Move state_file from /var/run/mpd/state to /var/lib/mpd/state for
    FHS compliance.  Thanks to Richard van den Berg for pointing both of
    these out.

 -- Eric Wong <eric@petta-tech.com>  Mon,  2 Aug 2004 01:25:37 -0700

mpd (0.11.4-1) unstable; urgency=low

  * new upstream release, see upstream changelog for details

 -- Eric Wong <eric@petta-tech.com>  Tue, 27 Jul 2004 02:54:57 -0700

mpd (0.11.3-1) unstable; urgency=low

  * new upstream release, see upstream changelog for details

 -- Eric Wong <eric@petta-tech.com>  Fri, 23 Jul 2004 03:05:15 -0700

mpd (0.11.2-1) unstable; urgency=low

  * new upstream version: fixes flac memory leak, replaygain, and
    mp3/mp4 seeking.  See upstream changelog for more details.

 -- Eric Wong <eric@petta-tech.com>  Mon,  5 Jul 2004 21:32:10 -0700

mpd (0.11.1-2) unstable; urgency=low

  * fix debconf being listed twice in Depends

 -- Eric Wong <eric@petta-tech.com>  Sat, 26 Jun 2004 18:44:20 -0700

mpd (0.11.1-1) unstable; urgency=low

  * new upstream: see upstream changelog for details, 1.0 is imminent!

 -- Eric Wong <eric@petta-tech.com>  Wed, 23 Jun 2004 21:06:53 -0700

mpd (0.11.0-3) unstable; urgency=low

  * don't display debconf note about the 2100 => 6600 port change for new
    installs
  * make sure the init script uses /etc/mpd.conf when creating the db

 -- Eric Wong <eric@petta-tech.com>  Sat, 19 Jun 2004 20:09:01 -0700

mpd (0.11.0-2) unstable; urgency=low

  * ack! update build-dependency to include libmikmod2-dev

 -- Eric Wong <eric@petta-tech.com>  Fri, 18 Jun 2004 10:53:52 -0700

mpd (0.11.0-1) unstable; urgency=low

  * new upstream: many new features/improvements, see upstream changelog
    for more details
  * upstream: default port moved to 6600 (2100 is taken by amiganetfs
    according to IANA)

 -- Eric Wong <eric@petta-tech.com>  Fri, 18 Jun 2004 01:02:35 -0700

mpd (0.10.4-3) unstable; urgency=low

  * add zlib1g-dev to build-dependencies

 -- Eric Wong <eric@petta-tech.com>  Tue, 15 Jun 2004 21:41:25 -0700

mpd (0.10.4-2) unstable; urgency=low

  * add a note about the creating the config file

 -- Eric Wong <eric@petta-tech.com>  Fri, 11 Jun 2004 17:57:46 -0700

mpd (0.10.4-1) unstable; urgency=low

  * new upstream

 -- Eric Wong <eric@petta-tech.com>  Wed, 26 May 2004 20:37:02 -0700

mpd (0.10.3-8) unstable; urgency=low

  * update description

 -- Eric Wong <eric@petta-tech.com>  Sat, 15 May 2004 05:57:34 -0700

mpd (0.10.3-7) unstable; urgency=low

  * clean up purge

 -- Eric Wong <eric@petta-tech.com>  Mon, 19 Apr 2004 18:33:37 -0700

mpd (0.10.3-6) unstable; urgency=low

  * update copyright to include 2004

 -- Eric Wong <eric@petta-tech.com>  Mon, 19 Apr 2004 02:20:48 -0700

mpd (0.10.3-5) unstable; urgency=low

  * prompt for restarts on future upgrades
  * add debconf option for using the state_file (in /var/run/mpd/state)
  * massive maintainer script cleanups and tweaks

 -- Eric Wong <eric@petta-tech.com>  Sun, 18 Apr 2004 19:32:30 -0700

mpd (0.10.3-4) unstable; urgency=low

  * silenced a harmless deluser/delgroup message in purge

 -- Eric Wong <eric@petta-tech.com>  Sun,  4 Apr 2004 17:34:37 -0700

mpd (0.10.3-3) unstable; urgency=low

  * fix upgrade from non-system users

 -- Eric Wong <eric@petta-tech.com>  Sat,  3 Apr 2004 17:59:08 -0800

mpd (0.10.3-2) unstable; urgency=low

  * remove old init links if user chooses to not install the service

 -- Eric Wong <eric@petta-tech.com>  Sat,  3 Apr 2004 03:04:49 -0800

mpd (0.10.3-1) unstable; urgency=low

  * new upstream
  * debian/rules files documents how to customize

 -- Eric Wong <eric@petta-tech.com>  Fri,  2 Apr 2004 21:09:18 -0800

mpd (0.10.2-4) unstable; urgency=low

  * fixed postinst handling of /etc/mpd.conf

 -- Eric Wong <eric@petta-tech.com>  Mon, 29 Mar 2004 22:27:20 -0800

mpd (0.10.2-3) unstable; urgency=low

  * added Build-Depends to libasound2-dev
  * fixed prerm script

 -- Eric Wong <eric@petta-tech.com>  Sun, 28 Mar 2004 14:16:04 -0800

mpd (0.10.2-2) unstable; urgency=low

  * updated description to reflect released clients only

 -- Eric Wong <eric@petta-tech.com>  Sat, 27 Mar 2004 12:48:39 -0800

mpd (0.10.2-1) unstable; urgency=low

  * new upstream

 -- Eric Wong <eric@petta-tech.com>  Wed, 24 Mar 2004 23:06:23 -0800

mpd (0.10.1-3) unstable; urgency=low

  * make translations possible using po-debconf

 -- Eric Wong <eric@petta-tech.com>  Thu, 18 Mar 2004 23:21:10 -0800

mpd (0.10.1-2) unstable; urgency=low

  * reverted state/playlist resuming in init script at the request of upstream

 -- Eric Wong <eric@petta-tech.com>  Sun,  7 Mar 2004 10:33:49 -0800

mpd (0.10.1-1) unstable; urgency=low

  * new upstream

 -- Eric Wong <eric@petta-tech.com>  Sun,  7 Mar 2004 10:15:21 -0800

mpd (0.10.0-2) unstable; urgency=low

  * make the init script start after ALSA and OSS does (S20 -> S30)
  * enable resuming of playlist and state if mpc and perl are installed

 -- Eric Wong <eric@petta-tech.com>  Sat,  6 Mar 2004 13:56:26 -0800

mpd (0.10.0-1) unstable; urgency=low

  * new upstream

 -- Eric Wong <eric@petta-tech.com>  Tue,  2 Mar 2004 20:51:25 -0800

mpd (0.9.4-5) unstable; urgency=low

  * init script finds DBFILE now
  * specify /etc/mpd.conf in init script
  * make sure music and playlist directories are created if they don't exist

 -- Eric Wong <eric@petta-tech.com>  Sat, 28 Feb 2004 12:49:09 -0800

mpd (0.9.4-4) unstable; urgency=low

  * don't create mpddb in the init script anymore

 -- Eric Wong <eric@petta-tech.com>  Mon, 23 Feb 2004 12:55:20 -0800

mpd (0.9.4-3) unstable; urgency=low

  * oops, broke debconf

 -- Eric Wong <eric@petta-tech.com>  Mon, 23 Feb 2004 12:41:11 -0800

mpd (0.9.4-2) unstable; urgency=low

  * added debconf to Depends
  * updated to Standards-Version 3.6.1
  * updated Description a bit, now includes clients
  * init.d file creates mpddb if it doesn't exist
  * config file updated with commented out examples for easy editing
  * remove the never used /etc/mpd/conf file, /etc/mpd.conf is the system-wide
    config file
  * new maintainer

 -- Eric Wong <eric@petta-tech.com>  Mon, 23 Feb 2004 01:03:22 -0800

mpd (0.9.4-1) unstable; urgency=low

  * Update to 0.9.4

 -- Warren Dukes (aka shank) <shank@mercury.chem.pitt.edu>  Tue, 20 Jan 2004 22:24:00 -0500

mpd (0.9.3-1) unstable; urgency=low

  * Update to 0.9.3
  * Switch to cdbs
  * Use debconf for configure music_directory, playlist_directory, port
  * Add /etc/mpd.conf and /etc/mpd/conf
  * Add initd script

 -- Warren Dukes (aka shank) <shank@mercury.chem.pitt.edu>  Tue, 31 Oct 2003 18:16:00 -0400

mpd (0.9.2-1) unstable; urgency=low

  * Update to 0.9.2

 -- Warren Dukes (aka shank) <shank@mercury.chem.pitt.edu>  Tue, 06 Oct 2003 22:04:00 -0400

mpd (0.9.1-1) unstable; urgency=low

  * Update to 0.9.1

 -- Warren Dukes <shank@mercury.chem.pitt.edu>  Tue, 30 Sep 2003 09:09:00 -0400

mpd (0.9.0-1) unstable; urgency=low

  * Update to 0.9.0

 -- Warren Dukes <shank@mercury.chem.pitt.edu>  Tue, 29 Sep 2003 19:39:00 -0400

mpd (0.8.7-1) unstable; urgency=low

  * Update to 0.8.7

 -- Warren Dukes <shank@mercury.chem.pitt.edu>  Tue, 03 Sep 2003 22:39:00 -0400

mpd (0.8.6-1) unstable; urgency=low

  * Update to 0.8.6

 -- Warren Dukes <shank@mercury.chem.pitt.edu>  Tue, 25 Aug 2003 20:35:00 -0400

mpd (0.8.5-1) unstable; urgency=low

  * Update to 0.8.5

 -- Warren Dukes <shank@mercury.chem.pitt.edu>  Tue, 17 Aug 2003 22:50:00 -0400

mpd (0.8.4-1) unstable; urgency=low

  * Update to 0.8.4

 -- Warren Dukes <shank@mercury.chem.pitt.edu>  Tue, 12 Aug 2003 19:35:00 -0400

mpd (0.8.3-1) unstable; urgency=low

  * Update to 0.8.3

 -- Warren Dukes <shank@mercury.chem.pitt.edu>  Tue, 12 Aug 2003 19:35:00 -0400

mpd (0.8.2-1) unstable; urgency=low

  * Initial Release.

 -- Warren Dukes <shank@mercury.chem.pitt.edu>  Fri, 25 Jul 2003 10:28:30 -0400

